package com.android.chmo.db;


import org.xutils.DbManager;

/**
 * Created by Administrator on 2016/9/21.
 */
public class CommDbHelper extends DBHelper {
    private static CommDbHelper helper;

    private CommDbHelper(){
        super();
    }

    public synchronized static CommDbHelper get() {
        if (null == helper) {
            helper = new CommDbHelper();
        }
        return helper;
    }

    @Override
    protected String getDbName() {
        return "chmo.db";
    }

    @Override
    protected int getDbVersion() {
        return 1;
    }

    @Override
    protected void onDbUpgrade(DbManager db, int oldVersion, int newVersion) {

    }
}
